﻿@model Teste1.ADDRESS_MAP

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Details</h2>

<div>
    <h4>ADDRESS_MAP</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Account)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Account)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SourceAddress)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SourceAddress)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DestinationAddress)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DestinationAddress)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Scope)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Scope)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Status)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Status)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.ID }) |
    @Html.ActionLink("Back to List", "Index")
</p>
